.banner-result {
    margin-bottom: 27px;
    img {
        width: 100%;
    }
}

.breadcrumb {
    background: none;
    margin-bottom: 22px;
    padding: 0;
    li {
        color: $main-color;
        font-weight: 500;
        font-size: 14px;
        margin-right: 36px;
        a {
            font-size: 14px;
            color: #949494;
            text-decoration: none;
            transition: all 0.3s;
            position: relative;
            &:hover {
                color: $main-color;
                transition: all 0.3s;
            }
            &:after {
                content: "\f105";
                font-family: "FontAwesome";
                position: absolute;
                right: -22px;
                top: -3px;
            }
        }
    }
}

.content-result {
    .sidebar-category {
        background: #FFFFFF;
        border: 1px solid #EBEBEB;
        padding: 24px 24px 0;
        border-radius: 2px;
        margin-bottom: 64px;
        @media only screen and (max-width: 768px) {
            margin-bottom: 40px;
            padding: 20px 20px 0;
        }
        .ttl-sidebar {
            font-weight: bold;
            font-size: 14px;
            color: #3F4755;
            padding-bottom: 13px;
            border-bottom: 1px solid #EBEBEB;
        }
        .list-cate {
            padding: 0;
            li {
                list-style: none;
                border-bottom: 1px solid #EBEBEB;
                &:last-child {
                    border-bottom: 0;
                }
                a {
                    font-size: 14px;
                    color: #3F4755;
                    transition: all 0.3s;
                    padding: 16px 0 15px;
                    display: block;
                    line-height: calc(16/14);
                    &:hover {
                        transition: all 0.3s;
                        text-decoration: none;
                        color: $main-color;
                    }
                    @media only screen and (max-width: 768px) {
                        padding: 12px 0 11px;
                    }
                }
            }
        }
        #slider-range {
            height: 4px;
            background-color: $content-color-default;
            border: none;
            .ui-slider-handle {
                top: -5px;
                background: white;
                border: 1px solid $main-color;
                box-sizing: border-box;
                width: 16px;
                height: 16px;
                border-radius: 50%;
                outline: none;
            }
            .ui-widget-header {
                background-color: $main-color;
            }
        }
        .range-slider {
            display: inline-flex;
            align-items: center;
            margin-top: 25px;
            margin-bottom: 20px;
            label {
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                color: $text-color;
                margin-bottom: 0;
                margin-right: 3px;
            }
            #amount {
                padding: 0;
                border: none;
                height: auto;
                font-family: $header-font;
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                color: $text-color;
            }
        }
        .list-tag {
            padding: 0;
            margin-top: 24px;
            li {
                list-style: none;
                display: inline-block;
                margin-right: 2px;
                margin-bottom: 9px;
                a {
                    font-size: 12px;
                    line-height: 14px;
                    color: #949494;
                    border: 1px solid #EBEBEB;
                    border-radius: 2px;
                    background: #fff;
                    display: block;
                    padding: 6px 8px;
                    transition: all 0.3s;
                    &:hover {
                        transition: all 0.3s;
                        color: #fff;
                        background: $main-color;
                    }
                }
            }
        }
    }
    .result-search {
        @media only screen and (max-width: 768px) {
            margin-bottom: 30px;
        }
        .txt-notification {
            background: $bg-gray;
            font-size: 14px;
            line-height: 16px;
            padding: 21px 21px 15px 37px;
            border-top: 2px solid $main-color;
            border-radius: 2px;
            @media only screen and (max-width: 768px) {
                padding: 15px;
            }
        }
    }
    .price-filter {
        margin-top: 24px;
        p {
            color: #3F4755;
            font-size: 14px;
            line-height: 16px;
            margin-bottom: 18px;
        }
    }
}

a {
    text-decoration: none !important;
}

.item-result {
    @media only screen and (max-width: 480px) {
        max-width: 100%;
        flex: 100%;
    }
}

.result-search-pro {
    display: flex;
    justify-content: space-between;
    border: 1px solid #EBEBEB;
    box-sizing: border-box;
    align-items: center;
    border-radius: 2px;
    padding: 16px 32px;
    margin-bottom: 63px;
    @media only screen and (max-width: 1100px) {
        padding: 15px;
        flex-wrap: wrap;
        margin-bottom: 25px;
    }
    p {
        font-weight: normal;
        font-size: 14px;
        margin-bottom: 0;
        color: #000000;
        @media only screen and (max-width: 1100px) {
            font-size: 13px;
        }
        @media only screen and (max-width: 992px) {
            width: 100%;
            margin-bottom: 15px;
        }
    }
    .select-option {
        font-size: 14px;
        line-height: 16px;
        color: #000000;
        @media only screen and (max-width: 1100px) {
            font-size: 13px;
        }
        @media only screen and (max-width: 992px) {
            width: 100%;
        }
        select {
            color: #3F4755;
            padding: 8px 10px 7px 16px;
            margin-left: 15px;
            box-shadow: none !important;
            box-sizing: none;
            min-width: 170px;
            option {
                padding: 5px;
            }
        }
    }
}